{
  "name": "learner-ui",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "nuxt dev",
    "build": "nuxt build",
    "start": "nuxt start",
    "lint": "eslint ."
  },
  "dependencies": {
    "@heroicons/vue": "^2.2.0",
    "@nuxtjs/tailwindcss": "^6.12.0",
    "@quasar/extras": "^1.17.0",
    "nuxt": "^3.11.2",
    "nuxt-quasar-ui": "^3.0.0",
    "quasar": "^2.15.2"
  },
  "devDependencies": {
    "@nuxt/eslint-config": "^1.12.1",
    "@nuxtjs/i18n": "^10.2.1",
    "@types/node": "^22.19.8",
    "eslint": "^9.39.2",
    "typescript": "^5.4.5"
  }
}
